#!/bin/bash

# PWGen
## Linux
go build -o pwgen cmd/pwgen/*.go
## Windows
env GOOS=windows go build -tags forceposix -o PWGen.exe cmd/pwgen/*.go
## macOS - x86_64
env GOOS=darwin go build -o pwgen_macos_x86_64.bin cmd/pwgen/*.go
## macOS - ARM (M1)
env GOOS=darwin GOARCH=arm64 go build -o pwgen_macos_m1.bin cmd/pwgen/*.go

# PWVerify (WIP)
